<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Povratak Kralja</title>
  <id>urn:book:cab846b4-c1cb-4309-a401-b18bac74dd67</id>
  <updated>2018-10-17T11:02:36Z</updated>
  <link href="./book_422.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Povratak Kralja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_207_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="J.R.R. Tolkien" />
  <link href="../../J.R.R.%20Tolkien/Povratak%20Kralja%20%28422%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../J.R.R.%20Tolkien/Povratak%20Kralja%20%28422%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../J.R.R.%20Tolkien/Povratak%20Kralja%20%28422%29/Povratak%20Kralja%20-%20J.R.R.%20Tolkien.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="683 KB" />
  <author>
    <name>J.R.R. Tolkien</name>
    <uri>../authors_0/authors_207_Page_1.xml</uri>
  </author>
  <published>1955-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Fantastika" />
  <category term="Klasici" />
  <category term="Avantura" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Gospodar prstenova" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3 in the Gospodar prstenova series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif" size="3">
      <span class="Apple-style-span" style="font-size: 12px;">Господар
      прстенова је
      роман епске
      фантастике који
      је
      написао
      енглески
      академик
      и филолог Џон
      Роналд
      Рејел
      Толкин.
      Прича је
      започета
      као
      наставак
      Толкиновог
      ранијег
      дела Хобит,
      али се
      развила у
      много
      већу
      причу.
      Писана је
      у етапама
      од 1937. до 1949.
      године, а
      већи део
      је
      написан
      током Другог
      светског
      рата[1]. Мада
      је
      замишљена
      као
      једнотомно
      дело,
      првобитно
      је
      објављена
      у три тома
      у 1954. и 1955.
      години и у
      том
      тротомном
      облику је
      и данас
      општепозната.
      Од тада је
      прештампавана
      много
      пута и
      преведена
      на многе
      језике[2],
      што је
      чини
      једним од
      најпопуларнијих
      и
      најутицајнијих
      дела у
      литератури 20.
      века</span>
    </font>
  </content>
  <link href="../series_0/series_36_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3 in the Gospodar prstenova series" />
  <link href="../authors_0/authors_207_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by J.R.R. Tolkien" />
  <link href="http://www.goodreads.com/book/title/Povratak%20Kralja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Povratak%20Kralja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Povratak%20Kralja%20J.R.R.%20Tolkien" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Povratak%20Kralja&amp;field-author=J.R.R.%20Tolkien" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/J.R.R.%20Tolkien" type="text/html" rel="related" title="J.R.R. Tolkien on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/J.R.R.%20Tolkien" type="text/html" rel="related" title="J.R.R. Tolkien on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/TolkienJ.R.R." type="text/html" rel="related" title="J.R.R. Tolkien on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=J.R.R.%20Tolkien" type="text/html" rel="related" title="J.R.R. Tolkien on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?J.R.R.%20Tolkien" type="text/html" rel="related" title="J.R.R. Tolkien on ISFDB" target="_blank" />
</entry>
